# Brazilian Portuguese translation for elisa
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the elisa package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-06-09 16:30+0200\n"
"PO-Revision-Date: 2009-07-18 03:24+0000\n"
"Last-Translator: raul zanardo <zanardo19@hotmail.com>\n"
"Language-Team: Brazilian Portuguese <pt_BR@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

msgid "Shoutcast"
msgstr "Shoutcast"

#, python-format
msgid "Play Station '%(name)s'"
msgstr "Reproduzir Estação '%(name)s'"

#, python-format
msgid "Add Station '%(name)s' To Your Favorites"
msgstr "Adicionar Estação '%(name)s' em Seus Favoritos"

#, python-format
msgid "Remove Station '%(name)s' From Your Favorites"
msgstr "Remover Estação '%(name)s' de Seus Favoritos"
